E-Arogya - Bug #611

Modification of change role screen
10/06/2024 02:38 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 03/06/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Modification of change role screen

History

#1 - 10/06/2024 02:11 AM - Karthik Daram

- Status changed from New to Resolved

#2 - 30/09/2024 04:20 PM - Gautam Kumar

- Status changed from Resolved to Closed
